Bug 444343 - have to dhclient wlan0 to connect at hotspots
have to dhclient wlan0 to connect at hotspots
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
9
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-27 10:34 EDT by John Cox
Modified: 2014-12-22 10:57 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 13:52:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log text (4.60 KB, text/plain)
2008-04-28 10:16 EDT, John Cox
no flags Details

  None (edit)
Description John Cox 2008-04-27 10:34:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9b5) Gecko/2008042509 Fedora/3.0-0.55.beta5.fc9 Firefox/3.0b5

Description of problem:
I have to dhclient wlan0 everytime I connect to a hotspot.
At home using WPA it works without this problem.
Is network manager not using dhclient corrrectly?

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.connect to a hotspot
2.no browser connection
3.enter dhclient wlan0 and connection works

Actual Results:
have to use dhclient to connect

Expected Results:
should connect without having to use dhclient wlan0


Additional info:
I see possible related bugs entered but I don't know which or if one of them is the same bug.
Comment 1 Dan Williams 2008-04-28 00:00:43 EDT
Can you attach your /var/log/messages from the time this happens so I can try to
figure out what's going on? Thanks!
Comment 2 John Cox 2008-04-28 10:16:50 EDT
Created attachment 303978 [details]
log text

This is my log.
I started up. wlan0 connected to hotspot but no internet. Ran dhclient wlan0
and then had internet access.
Comment 3 Bug Zapper 2008-05-14 06:15:34 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Jessica Sterling 2009-03-05 10:36:32 EST
This bug has been triaged

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 5 Bug Zapper 2009-06-09 20:28:23 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-07-14 13:52:22 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.